.about-us.teaser {
    margin-bottom: 60px;
    @media screen and (max-width: 991px){
        margin-bottom: 25px;
    }
    .boxContainer{
        @media screen and (max-width: 991px){
            padding:40px 15px 12px;
        }
    }
}
.advantages-box{
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.aboutus-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 60px;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
    // background-color: #e90000;

    // @media (min-width: 767px) and (max-width: 1100px) {
    //     padding: 50px 25px;
    // }

    @media screen and (max-width: 991px) {
        // background-image: url(../../images/about-deposit-mobile.jpg);
        // background-color: #e90000;
        // padding: 40px 15px 0px;
        padding-bottom: 0px;
        padding-top: 40px ;
        text-align: center;
        flex-wrap: wrap;
        gap: 20px;
    }

    // @media screen and (max-width: 360px) {
    //     padding: 50px 15px 360px;
    // }

    .cmp-teaser {
        width: 45%;

        @media screen and (max-width: 991px) {
            width: 100%;
        }

        .cmp-teaser__image {
            display: none;
        }

        .cmp-teaser__content {
            .cmp-teaser__pretitle {
                font-size: 40px;
                font-weight: bold;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.15;
                letter-spacing: normal;
                text-align: left;
                color: #fff;
                display: block;

                @media screen and (max-width: 991px) {
                    font-size: 28px;
                    text-align: center;
                }
            }

            .cmp-teaser__description {
                padding: 22px 0px 28px;

                p {
                    display: block;
                    font-size: 25px;
                    font-weight: normal;
                    font-stretch: normal;
                    font-style: normal;
                    line-height: 1.44;
                    letter-spacing: normal;
                    text-align: left;
                    color: #fff;


                    @media screen and (max-width: 991px) {
                        font-size: 22px;
                        text-align: center;
                    }

                    b {
                        color: #fff;
                    }
                }
            }

            .cmp-teaser__action-container {
                display: flex;

                @media screen and (max-width: 991px) {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    flex-direction: column;
                    gap: 14px;
                }

                .cmp-teaser__action-link {
                    background-color: #fff;
                    color: #e90000;
                    display: inline-block;
                    font-size: 15px;
                    font-weight: 600;
                    letter-spacing: normal;
                    border-radius: 6px;
                    text-decoration: none;
                    padding: 12px 20px;
                    // width: 155px;
                    text-align: left;
                    border: 1px solid #fff;
                    transition: all 0.5s linear 0s;

                    @media screen and (max-width: 1600px) {
                        padding: 12px 21px;
                        // width: 155px;
                    }

                    @media screen and (max-width: 767px) {
                        padding: 10px 20px;
                        // font-size: 0.9em;
                        font-weight: 600;
                    }

                    &:after {
                        content: "\f061";
                        display: inline-block;
                        text-rendering: auto;
                        margin-left: 10px;
                        font-family: 'Font Awesome 6 Free';
                        font-weight: 900;
                        font-size: 13px;
                        -webkit-font-smoothing: antialiased;

                        @media screen and (max-width: 991px) {
                            font-size: 13px;
                        }
                    }

                    &:hover {
                        background-color: transparent;
                        color: #fff;

                    }
                }

                :last-child {
                    border: 1px solid #fff;
                    padding: 12px 20px;
                    // width: 160px;
                    border-radius: 6px;
                    margin-left: 30px;
                    background-color: transparent;
                    color: #fff;
                    // font-size: 0.9em;
                    font-stretch: normal;
                    font-style: normal;
                    font-weight: 600;
                    letter-spacing: normal;
                    text-align: left;
                    text-decoration: none;

                    @media screen and (max-width: 991px) {
                        margin: 0;
                    }

                    &:after {
                        content: "\f061";
                        display: inline-block;
                        text-rendering: auto;
                        margin-left: 10px;
                        font-family: 'Font Awesome 6 Free';
                        font-weight: 900;
                        font-size: 13px;
                        -webkit-font-smoothing: antialiased;

                        @media screen and (max-width: 991px) {
                            font-size: 13px;
                        }
                    }

                    &:hover {
                        background-color: #fff;
                        color: #e90000;
                    }

                }
            }
        }
    }

    .statistics {
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        margin-bottom: 60px;
        width: 55%;
        flex-wrap: wrap;

        @media screen and (max-width: 1600px) {
            margin-bottom: 40px;
        }

        @media screen and (max-width: 991px) {
            width: 100%;
        }

        .val-desc {
            // margin-right: 65px;

            @media screen and (max-width: 991px) {
                width: auto;
                margin-right: 0px;
            }

            h2 {
                font-size: 49.5px;
                font-weight: bold;
                line-height: 1.01;

                @media screen and (max-width: 1600px) {
                    margin-bottom: 10px;
                }

                @media screen and (max-width: 991px) {
                    font-size: 60px;
                }

                @media screen and (max-width: 767px) {
                    font-size: 50px;
                    margin-bottom: 10px;
                }

                @media screen and (max-width: 460px) {
                    font-size: 33.6px
                }
            }

            // .text-uppercase {
            //     font-size: 12px;
            // }
            p {
                color: #fff;
                text-align: left;
                margin-right: 10px;

                .subtext {
                    color: #fff;
                    font-size: 29.7px;

                    @media screen and (max-width: 767px) {
                        font-size: 30.24px;
                    }

                    @media screen and (max-width: 460px) {
                        font-size: 20.16px;
                    }
                }
            }

            >p {
                font-size: 12px;
                letter-spacing: 1px;

                @media screen and (max-width: 767px) {
                    font-size: 11.2px;
                    margin-right: 12px;
                }
            }
        }
    }
}